<ol class="timeline" id="updates">
<?php

if($list_msgs->num_rows() > 0 )
{

foreach($list_msgs->result() as  $row )
{

$ttt = NULL;
error_reporting(0);
$text = $row->txt;
$ex = explode('#',$text);
if(count($ex)>2)
		$ttt = $ex[2];
else
	$ttt = $text;


$userID = $row->member_uid;
$sql1 = mysql_query("select * from users where id = '$userID'") or die(mysql_error());
$row1 = mysql_fetch_array($sql1);
$img = base_url()."uploads/unkown-75.jpg";
$path = getcwd()."/uploads/".$row1['photo'];
if(file_exists($path) && !is_dir($path))
	$img = base_url()."uploads/".$row1['photo'];
?>	
	<li>
	
			  <div class="bubble" id="<?=$row->id;?>" style="width:100%; overflow:hidden;" >
		<blockquote>
<p style="font-size:12px"><img  height="50" width="50" src="<?=$img?>" />   <?=$ttt?></p>

		</blockquote>
<cite><strong> <?=$this->Message->usernameByUID($row->member_uid);?></strong>   <?=$this->Message->Timesince($row->time_stamp);?>  <?php echo "ago"; ?>
</cite>
	</div>
	
	
	</li>
	
	
	<?php
}


?>

</ol>
<div id="more<?=$row->id;?>" class="morebox">
<a href="#" class="more" id="<?=$row->id;?>">more</a>
</div>
<?php
}
else
{
?>
	
<?php
}
?>